.header {
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 60px;
}
	.header__sans-serif {
		color: #d90000;
		font-family:'Trebuchet MS', sans-serif;
		font-weight: bold;
		letter-spacing: inherit;
		font-size: inherit;
		line-height: inherit;
	}
	
	.header__serif {
		font-family: 'PT Serif', serif;
		font-weight: 100;
		letter-spacing: inherit;
		font-size: inherit;
		line-height: inherit;
	}

.ar .header {
	font-size: 50px;
    letter-spacing: normal;
}

.ar .header_small {
	font-size: 19px;
}

/*
.ar .header__sans-serif {
	font-family: 'Arial', sans-serif;
}

.ar .header__serif {
	font-family: serif;
}*/

@media all and (max-width: 600px), all and (max-height: 600px) {
	.header {
		font-size: 33px;
	}
}

@media all and (max-width: 380px), all and (max-height: 480px)  {
	.header {
		font-size: 18px;
	}
}

	.header_small {
		display: block;
		margin: 45px 0;
		font-size: 19px;
		line-height: 26.6px;
		letter-spacing: 2px;
		cursor: pointer;
		outline: none;
		text-decoration: none;
	}
	
@media all and (max-height: 725px) {
	.header_small{
		margin-bottom: 20px ;
	}
}

@media all and (max-height: 703px) {
	.header_small{
		margin-bottom: 5px;
	}
}

@media all and (max-height: 600px) {
	.header_small{
		font-size: 15px;
		line-height: 19px;
	}
	
	.ar .header_small {
		margin-top: 30px;
	}
}
